/*     234175 : 탭 버튼 이미지      */
.tab_info__234175__ {display:table;width:100%}
.tab_info__234175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__234175__ {max-width:100%}
.img__234175__ * {box-sizing:border-box}
.img__234175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__234175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__234175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__234175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__234175__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__234175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__234175__ > a {height:60px;}
	.img__234175__.on > a:before {height:4px;}
	.img__234175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     234185 : 탭 버튼 이미지      */
.tab_info__234185__ {display:table;width:100%}
.tab_info__234185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__234185__ {max-width:100%}
.img__234185__ * {box-sizing:border-box}
.img__234185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__234185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__234185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__234185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__234185__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__234185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__234185__ > a {height:60px;}
	.img__234185__.on > a:before {height:4px;}
	.img__234185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     234195 : 탭 버튼 이미지      */
.tab_info__234195__ {display:table;width:100%}
.tab_info__234195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__234195__ {max-width:100%}
.img__234195__ * {box-sizing:border-box}
.img__234195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__234195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__234195__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__234195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__234195__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__234195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__234195__ > a {height:60px;}
	.img__234195__.on > a:before {height:4px;}
	.img__234195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     234215 : 탭 컨텐츠 블록 설정      */
.block_option__234215__ {display:table;width:100%}
.block_option__234215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     234225 : 이미지      */
.img__234225__ {max-width:100%}
.img__234225__ * {box-sizing:border-box}
.img__234225__ a {display:block;vertical-align:top}
.img__234225__ img {width:1920px;vertical-align:top}

/*     234235 : 이미지      */
.img__234235__ {max-width:100%}
.img__234235__ * {box-sizing:border-box}
.img__234235__ a {display:block;vertical-align:top}
.img__234235__ img {width:1920px;vertical-align:top}

/*     234245 : 이미지      */
.img__234245__ {max-width:100%}
.img__234245__ * {box-sizing:border-box}
.img__234245__ a {display:block;vertical-align:top}
.img__234245__ img {width:1920px;vertical-align:top}

/*     234255 : 이미지      */
.img__234255__ {max-width:100%}
.img__234255__ * {box-sizing:border-box}
.img__234255__ a {display:block;vertical-align:top}
.img__234255__ img {width:1920px;vertical-align:top}

/*     234305 : 탭 컨텐츠 블록 설정      */
.block_option__234305__ {display:table;width:100%}
.block_option__234305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     234315 : 이미지      */
.img__234315__ {max-width:100%}
.img__234315__ * {box-sizing:border-box}
.img__234315__ a {display:block;vertical-align:top}
.img__234315__ img {width:1920px;vertical-align:top}

/*     234325 : 탭 컨텐츠 블록 설정      */
.block_option__234325__ {display:table;width:100%}
.block_option__234325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     234335 : 이미지      */
.img__234335__ {max-width:100%}
.img__234335__ * {box-sizing:border-box}
.img__234335__ a {display:block;vertical-align:top}
.img__234335__ img {width:1920px;vertical-align:top}

/*     234345 : 탭 컨텐츠 블록 설정      */
.block_option__234345__ {display:table;width:100%}
.block_option__234345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     234355 : 이미지      */
.img__234355__ {max-width:100%}
.img__234355__ * {box-sizing:border-box}
.img__234355__ a {display:block;vertical-align:top}
.img__234355__ img {width:1920px;vertical-align:top}

/*     234365 : 이미지      */
.img__234365__ {max-width:100%}
.img__234365__ * {box-sizing:border-box}
.img__234365__ a {display:block;vertical-align:top}
.img__234365__ img {width:1920px;vertical-align:top}

/*     234375 : 이미지      */
.img__234375__ {max-width:100%}
.img__234375__ * {box-sizing:border-box}
.img__234375__ a {display:block;vertical-align:top}
.img__234375__ img {width:1920px;vertical-align:top}

